{
  "data": {
    "items": [
      {
        "icon": "ic_mail",
        "title": "cskh.mypoint@paytech.vn",
        "value": "cskh.mypoint@paytech.vn",
        "type": "mail"
      },
      {
        "icon": "ic_facebook",
        "title": "Facebook",
        "value": "https://www.facebook.com/tichdiemMyPoint",
        "type": "facebook"
      },
      {
        "icon": "ic_phone",
        "title": "1900599863",
        "value": "1900599863",
        "type": "phone"
      },
      {
        "icon": "ic_question",
        "title": "Câu hỏi thường gặp",
        "value": "",
        "type": "question"
      },
      {
        "icon": "ic_terms_of_use",
        "title": "Điều khoản sử dụng",
        "value": "",
        "type": "termsOfUse"
      },
      {
        "icon": "ic_privacyPolicy",
        "title": "Chính sách bảo mật",
        "value": "",
        "type": "privacyPolicy"
      }
    ]
  }
}
